PCI_FIND_NEXT_BUS(9)

NAME
pci_find_next_bus - begin or continue searching for a PCI bus

SYNOPSIS

struct pci_bus * pci_find_next_bus(const struct pci_bus * from);

ARGUMENTS

from
    Previous PCI bus found, or NULL for new search.

DESCRIPTION

Iterates through the list of known PCI buses. A new search is initiated by passing NULL as the from argument. Otherwise if from is not NULL, searches continue from next device on the global list.

COPYRIGHT